pb compiling bcm5700-2.2.22 & 2.4.19

Frank Louwers frank at openminds.be
Sun Aug 18 11:35:00 CDT 2002


On Sun, Aug 18, 2002 at 05:52:50PM +0200, Fabrice LORRAIN wrote:
> Hi,
> 
> Trying to build the last broadcom driver (v2.2.22) with vanilla kernel 
> 2.4.19 I got the following :

Seems like a bug in the kernel, triggered by a "new" binutils version.

It seams like a lot of drivers have the problem, and are getting
fixed.

I found this on the kernel list, maybe it helps:
http://www.uwsg.indiana.edu/hypermail/linux/kernel/0112.3/0700.html

Vriendelijke groeten,
Frank Louwers

-- 
Openminds bvba                www.openminds.be
Tweebruggenstraat 16  -  9000 Gent  -  Belgium




More information about the Linux-PowerEdge mailing list